.block-mpdelosa,
.block-xujudep{
    max-width: 996px !important;
}

.realisation-terms .jet-listing-dynamic-terms > *{
    color: #121212 !important;
	border-color: rgba(18, 18, 18, 0.15) !important;
    font-weight: 300 !important;
}

.image-dmpdlo{
    position: absolute !important;
    bottom: 0;
    width: 100% !important;
}

.image-dmpdlo img{
    aspect-ratio: 1366 / 557;
    height: auto;
    width: 100% !important;
}

.block-mpsalo{
    max-width: 760px !important;
}

.is-iphone-mockup-wrapper{
    align-items: center !important;
    width: fit-content !important;
    /* border-radius: 35px !important; */
    overflow: hidden !important;
}

.is-iphone-mockup-content{
    width: calc(100% - 40px) !important;
    position: absolute !important;
    top: 17px;
    z-index: 2 !important;
    height: calc(100% - 34px);
}

.is-iphone-mockup-content img{
    height: 100% !important;
    border-radius: 42px !important;
    object-fit: cover !important;
}

@media only screen and (min-width: 1025px){
    .triple-iphone-mockup-2 .is-iphone-mockup-content{
        width: calc(100% - 33px) !important;
        top: 14px;
        height: calc(100% - 28px);
    }

    .triple-iphone-mockup-2 .is-iphone-mockup-content img {
        border-radius: 34px !important;
    }
}

.bg-delsapm{
    position: absolute !important;
    bottom: 0;
    width: 100% !important;
    /* aspect-ratio: 1366 / 557; */
    /* height: auto; */
}

.bg-delsapm img{
    width: 100% !important;
    max-height: 557px !important;
    object-fit: cover;
}

.block-mspaloz{
    max-width: 600px !important;
}

.realisation-overview-slider .swiper-slide{
    /* max-width: 700px !important; */
}

.realisation-overview-slider .slick-arrow{
    font-size: 0 !important;
    border: none !important;
    position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 !important;
    z-index: 10 !important;
}

.realisation-overview-slider .slick-prev{
    left: calc(50% - 700px / 2 - 50px - 40px) !important;
}

.realisation-overview-slider .slick-next{
    left: unset !important;
    right: calc(50% - 700px / 2 - 50px - 40px) !important;
    transform: translateY(-50%) scale(-1);
}

.realisation-overview-slider .slick-list {
    max-width: 830px !important;
    margin: 0 auto !important;
    overflow: visible !important;
}

.realisation-overview-slider .slick-list .slick-slide {
    margin: 0 65px !important;
}

.bg-dmpsalo img{
    max-height: 557px !important;
    object-fit: cover !important;
}



@media only screen and (max-width: 1024px) and (min-width: 0px){
    .is-iphone-mockup{
        width: 167px !important;
        height: 338px !important;
    }

    .is-iphone-mockup-content{
        width: 149px !important;
        height: calc(100% - 16px) !important;
        top: 8px !important;
    }

    .is-iphone-mockup img,
    .is-iphone-mockup-content img{
        width: 100% !important;
        height: 100% !important;
    }

    .is-iphone-mockup-content img{
        border-radius: 19px !important;
    }

    .block-mpsalo{
        justify-content: center !important;
        gap: 80px !important;
    }

    .bg-delsapm{
        height: calc(100% - 175px) !important;
    }

    .bg-delsapm img{
        height: 100% !important;
    }

    .realisation-overview-slider .slick-list .slick-slide{
        margin: 0 24px !important;
    }

    .realisation-overview-slider .slick-prev{
        left: unset !important;
        right: calc(50% + 20px) !important;
        bottom: -60px !important;
        top: unset !important;
        transform: unset !important;
        width: fit-content !important;
    }

    .realisation-overview-slider .slick-next{
        left: calc(50% + 20px) !important;
        bottom: -60px !important;
        top: unset !important;
        width: fit-content !important;
        transform: scale(-1) !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 0px){
    .is-iphone-mockup{
        width: 150px !important;
        height: 293px !important;
    }

    .is-iphone-mockup-content{
        width: calc(100% - 16px) !important;
        height: calc(100% - 14px) !important;
        top: 7px !important;
    }

    .is-iphone-mockup-content img{
        border-radius: 16px !important;
    }

    .block-mpsalo {
        gap: 24px !important;
    }

    .realisation-overview-slider .slick-prev{
        bottom: -54px !important;
    }

    .realisation-overview-slider .slick-next{
        bottom: -54px !important;
    }

    .triple-iphone-mockup-2 .is-iphone-mockup-content {
        width: calc(100% - 21px) !important;
    }
}